.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-b807eb38-8019-8ef8-5c7f-ac8a7316dbf4 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8425b569-c1ed-2966-2e10-d0dcfdac13d2 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b3100963-7a06-6c89-e3e6-b84930c21898 {
font-size: var(--h1-font-size) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce33f651-0df8-5690-a70f-7dc07c7f6f94 {
font-size: var(--font-size-base) !important;
color: var(--gray-600) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b807eb38-8019-8ef8-5c7f-ac8a7316dbf4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8425b569-c1ed-2966-2e10-d0dcfdac13d2 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5d9695bb-82b4-dfce-84ef-69762c2256b7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b3100963-7a06-6c89-e3e6-b84930c21898 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce33f651-0df8-5690-a70f-7dc07c7f6f94 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-b807eb38-8019-8ef8-5c7f-ac8a7316dbf4 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8425b569-c1ed-2966-2e10-d0dcfdac13d2 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5d9695bb-82b4-dfce-84ef-69762c2256b7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ce33f651-0df8-5690-a70f-7dc07c7f6f94 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-b807eb38-8019-8ef8-5c7f-ac8a7316dbf4 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8425b569-c1ed-2966-2e10-d0dcfdac13d2 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5d9695bb-82b4-dfce-84ef-69762c2256b7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b3100963-7a06-6c89-e3e6-b84930c21898 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ce33f651-0df8-5690-a70f-7dc07c7f6f94 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}